<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
  <Include source="Font.xml" />
	<VerticalLayout name="vl_connect_device" inset="78,54,78,54" bkcolor="0xFFFFFFFF">
		<Control></Control>
		<HorizontalLayout padding="0,-56,0,0" height="240">
			<Control></Control>
			<GifAnim name="connectWait" bkimage="ing-gif.gif" autoplay="true" visible="true" autosize="true" width="540" height="240" align="center"></GifAnim>
			<Control></Control>
		</HorizontalLayout>
		<HorizontalLayout height="42" padding="0,56,0,0" inset="2,2,2,2">
			<Label name="text_msg_content4" text="" textcolor="#FF349ef2" align="center" font="4"></Label>
		</HorizontalLayout>
		<Control></Control>
	</VerticalLayout>
</Window>
